
@media print {
.menu, .ssmenu {
visibility : hidden;
}
}
ul, li {
list-style-image : url(m/img/ul_02.gif);
}
.menu {
color : #400a18;
font-size : 10px;
background : #ffffa6 url(m/assiste_com/fond_shade_tdm_h1.gif) repeat-y;
margin : 1em;
padding : 1px 4px 1px 1px;
border : 1px solid #400a18;
z-index : 100;
width : auto;
}
.ssmenu {
color : #400a18;
font-size : 10px;
background-color : #fff7f7;
margin : 1em;
padding : 1px 4px 1px 1px;
border : 1px solid #400a18;
z-index : 100;
width : auto;
}
.menu {
text-align : center;
z-index : 100;
}
.ssmenu {
background-image : url(m/assiste_com/lookxpback.gif);
background-repeat : repeat-y;
z-index : 100;
}
.menu span, .ssmenu span {
display : none;
}
.ssmenu img {
margin-right : 8px;
}
.ssmenu img.hr {
margin-top : 1px;
margin-bottom : 1px;
margin-left : 0;
margin-right : 0;
width : 100%;
display : block;
}
/** La clause suivante fait planter Adobe Golive **/
/** .ssmenu ul, .ssmenu li {
list-style-image : none;
list-style-type : none;
} **/
.menu a, .ssmenu a, .menu a:visited, .ssmenu a:visited {
color : #33c;
font : 11px/normal Verdana, sans-serif;
text-decoration : none;
margin : 0;
padding : 4px 3px;
width : 100%;
voice-family : "\"}\"";
display : block;
}
html > body .menu a, html > body .menu a:visited, html > body .menu a:hover, html > body .menu a:active, html > body .ssmenu a, html > body .ssmenu a:visited, html > body .ssmenu a:hover, html > body .ssmenu a:active {
width : auto;
}
.ssmenu ul:hover, .ssmenu a:hover, .ssmenu a:focus, .menu a:hover, .menu a:focus {
color : #33c;
text-decoration : none;
background-color : #cddafe;
padding : 3px 2px;
border : 1px solid #316bc6;
width : 100%;
}
body {
color : #400a18;
font : 11px verdana, sans-serif;
background-color : #fdf8e4;
text-align : justify;
margin : 0;
border : 0;
}
img {
border : 0;
}
.h0 {
font-weight : bold;
font-size : 24px;
}
h1 {
font-weight : bold;
font-size : 18px;
}
.h1 {
font-weight : bold;
font-size : 18px;
}
h2 {
font-weight : bold;
font-size : 15px;
list-style-type : circle;
list-style-position : outside;
}
.h2 {
font-weight : bold;
font-size : 15px;
list-style-type : circle;
list-style-position : outside;
}
h3 {
font-weight : bold;
font-size : 13px;
list-style-type : disc;
list-style-position : outside;
}
.h3 {
font-weight : bold;
font-size : 13px;
list-style-type : disc;
list-style-position : outside;
}
h4 {
font-weight : bold;
font-size : 11px;
}
.h4 {
font-weight : bold;
font-size : 11px;
}
.chapeau  { font-style: italic; font-weight: normal; font-size: 11px; text-align: justify; padding: 6px 20px 40px }
.normal {
font : x-small/normal Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
text-align : justify;
margin-top : 0;
}
.strikethru { text-decoration: line-through }
.normal-1 {
font-variant : normal;
font-weight : 500;
font-size : 85%;
line-height : 90%;
text-align : justify;
}
.normal-1r {
font-variant : normal;
font-size : 85%;
line-height : 90%;
text-align : right;
}
.normal-2 {
font-variant : normal;
font-weight : normal;
font-size : 9px;
line-height : 11px;
text-align : justify;
}
.normal-2_fdf8e4 {
font-variant : normal;
font-weight : normal;
font-size : 9px;
line-height : 11px;
background-color : #fdf8e4;
text-align : justify;
}
.minus_1 {
text-align : justify;
}
.a:link    { color: #33c; font-weight: 500; text-decoration: none }
a:link    { color: #33c; font-weight: 500; text-decoration: none }
.a:visited    { color: #33c; font-weight: 500; text-decoration: none }
a:visited    { color: #33c; font-weight: 500; text-decoration: none }
.a:hover    { color: #33c; font-weight: 500; text-decoration: none }
a:hover    { color: #33c; font-weight: 500; text-decoration: none }
.a:active    { color: #33c; font-weight: 500; text-decoration: none }
a:active    { color: #33c; font-weight: 500; text-decoration: none }
.external {
background : url(m/assiste_com/external.gif) no-repeat right center;
padding-right : 13px;
}
.note_01 {
color : red;
font-style : normal;
font-weight : normal;
font-size : 9px;
line-height : normal;
background-color : #ccc;
text-align : justify;
}
.achat_lib {
font-style : normal;
font-weight : normal;
font-size : 11px;
line-height : normal;
background-color : #fdf8e4;
text-align : left;
}
.achat_prix {
font-style : normal;
font-weight : normal;
font-size : 11px;
line-height : normal;
background-color : #fdf8e4;
text-align : right;
width : 120px;
}
.achat_lien {
font-style : normal;
font-weight : normal;
font-size : 11px;
line-height : normal;
background-color : #fdf8e4;
text-align : center;
width : 80px;
}
.tableconteneur {
color : #400a18;
border : #8c8980;
position : absolute;
top : 0;
left : 0;
width : 100%;
}
.trligneframeh {
vertical-align : top;
height : 110px;
}
.tdcol1 {
background-color : #400a18;
vertical-align : top;
border : 0;
width : 160px;
}
.tdcol2 {
background-color : #400a18;
vertical-align : top;
border-width : 0 6px 0 6px;
border-color : #4b0e1e;
width : 4px;
}
.tdcol3 {
background : #fdf8e4 url(m/img/jaune_shade.gif) repeat 100% 100%;
vertical-align : top;
padding : 0 16px 16px;
width : 80%;
}
.tdcol3_fond {
background : #fdf8e4 url(m/img/jaune_shade.gif) repeat 100% 100%;
vertical-align : top;
}
.tdcol3_fond_cccccc {
background : #ccc repeat 100% 100%;
vertical-align : top;
}
.tdcol3_base {
background : #fdf8e4 url(m/img/jaune_shade.gif) repeat 100% 100%;
vertical-align : top;
padding : 0 16px 16px;
width : 80%;
}
.tdcol3_logitheque {
background : #fdf8e4 url(m/img/jaune_shade.gif) repeat 100% 100%;
vertical-align : top;
padding : 0 16px 16px;
width : 80%;
}
.tdcol3_logitheque_buy {
font-size : 11px;
background : #fdf8e4 url(m/img/gris_shade.gif) repeat 100% 100%;
vertical-align : middle;
padding : 0 4px 4px;
width : 80%;
}
.tdcol3_top_menu {
background : #fdf8e4 url(m/img/jaune_shade.gif);
vertical-align : middle;
}
.tdcol3_top_menu_log {
background : #fdf8e4 url(m/img/gris_shade.gif);
vertical-align : middle;
}
.tdcol4 {
background-color : #400a18;
vertical-align : top;
border-width : 0 6px 0 6px;
border-color : #4b0e1e;
width : 4px;
}
.tdcol5 {
background-color : #400a18;
vertical-align : top;
padding-right : 2px;
border : 0;
width : auto;
}
.tdm {
font-size : 11px;
background-color : #400a18;
width : 148px;
}
.tdm_h1 {
font-weight : bold;
background : #ffffa6 url(m/assiste_com/fond_shade_tdm_h1.gif) repeat-y;
}
.tdm_txt {
font-size : 90%;
background-color : #fdf8e4;
padding-left : 10px;
}
.chaptdm {
color : #400a18;
font-weight : bold;
font-size : 14px;
background-color : #ffd236;
width : auto;
}
.chaptdm_centre {
color : #400a18;
font-weight : bold;
font-size : 14px;
background-color : #ffd236;
text-align : center;
vertical-align : bottom;
width : auto;
}
.chaptdm_h1 {
color : #400a18;
font-weight : bold;
font-size : 11px;
background-color : #ffd236;
}
.chaptdm_h1_80 {
color : #400a18;
font-weight : bold;
font-size : 11px;
background-color : #ffd236;
width : 80px;
}
.chaptdm_h1_80d {
color : #400a18;
font-weight : bold;
font-size : 11px;
background-color : #ffd236;
text-align : right;
vertical-align : top;
width : 80px;
}
.chaptdm_h1_120 {
color : #400a18;
font-weight : bold;
font-size : 11px;
background-color : #ffd236;
width : 120px;
}
.chaptdm_h1_d {
color : #400a18;
font-weight : bold;
font-size : 11px;
background-color : #ffd236;
text-align : right;
vertical-align : top;
}
.chaptdm_txt {
color : #400a18;
font-size : 11px;
background-color : #ffd236;
text-align : right;
padding-right : 10px;
padding-left : 10px;
}
.chaptdm_header {
color : #400a18;
font-weight : bold;
font-size : 11px;
background-color : #ffd236;
text-align : center;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.chaptdm_txt_g  { color: #400a18; font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 8px; padding-left: 8px }
/** Cellules de tableaux - 4 marges - normal **/
.chaptdm_txt_g_4m  { color: #400a18; font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding: 8px }
/** Cellules de tableaux - 4 marges - small **/
.ts { color: #400a18; font-size: 9px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding: 4px }
.chaptdm_txt_g2 {
color : #400a18;
font-size : 9px;
background-color : #fdf8e4;
text-align : left;
vertical-align : middle;
padding-right : 4px;
padding-left : 4px;
}
.chaptdm_txt_gh {
color : #400a18;
font-size : 11px;
background-color : #fdf8e4;
text-align : left;
vertical-align : top;
padding-right : 10px;
padding-left : 10px;
}
.chaptdm_txt_gh-1 {
color : #400a18;
font-size : 9px;
background-color : #fdf8e4;
text-align : left;
vertical-align : top;
padding-right : 10px;
padding-left : 10px;
}
.chaptdm_txt_dh-1 {
color : #400a18;
font-size : 9px;
background-color : #fdf8e4;
text-align : right;
vertical-align : top;
padding-right : 4px;
padding-left : 4px;
overflow : hidden;
}
.chaptdm_txt_g_cccccc {
color : #400a18;
font-size : 11px;
background-color : #ccc;
text-align : left;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.chaptdm_txt_d_cccccc {
color : #400a18;
font-size : 11px;
background-color : #ccc;
text-align : right;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.chaptdm_txt_g_puce_l1 {
color : #400a18;
font-size : 11px;
background-color : #fdf8e4;
text-align : left;
list-style-image : url(m/img/tag.gif);
padding-right : 10px;
border-left : none;
}
.chaptdm_txt_centre {
color : #400a18;
font-size : 90%;
background-color : #fdf8e4;
text-align : center;
padding-right : 10px;
padding-left : 10px;
}
.col_spacer_1 {
border-left : 10px none;
}
.col_spacer_16 {
border-left : 16px none;
}
.col_spacer_32 {
border-left : 32px none;
}
.spacer_004 {
width : 4px;
}
.spacer_100 {
width : 100px;
}
.spacer_200 {
width : 200px;
}
.hjt_spots {
vertical-align : middle;
border-left : 10px none;
width : 11px;
height : 11px;
}
.titre_liste_l1 {
font-weight : bold;
font-size : 15px;
list-style-type : circle;
list-style-position : outside;
}
.titre_liste_l2 {
font-weight : bold;
font-size : 13px;
list-style-type : disc;
list-style-position : outside;
}
.titre_liste_l3 {
font-weight : bold;
font-size : 11px;
list-style-type : disc;
list-style-position : outside;
}
.simplement_gras {
font-weight : bold;
}
.simplement_gs {
font-weight : bold;
text-decoration : underline;
}
.simplement_gras_ital {
font-style : italic;
font-weight : bold;
}
.simplement_ital {
font-style : italic;
}
.simplement_au_centre {
text-align : center;
}
.simplement_en_haut {
vertical-align : top;
}
.simplement_souligne {
text-decoration : underline;
}
.left_high {
text-align : left;
vertical-align : top;
}
.right_bottom {
text-align : right;
vertical-align : bottom;
}
.simplement_rouge {
color : #f00;
}
.simplement_bleu {
color : #30c;
}
.simplement_barre {
text-decoration : line-through;
}
.couleur_rouge {
color : #f00;
}
.couleur_vert {
color : #060;
}
.couleur_orange {
color : #f60;
}
.couleur_bleue {
color : #00c;
}
.couleur_violet {
color : #936;
}
.images_droite_sans_bordure {
float : right;
border : 0;
}
.images_sb {
border-top : 6px none;
border-right : 0;
border-bottom : 0;
border-left : 0;
}
.images_bh {
border : 0;
}
.images_droite_sb_marges {
float : right;
margin-bottom : 10px;
margin-left : 10px;
border : 0;
}
.images_gauche_sb_sm {
text-align : left;
float : left;
border : 0;
}
.images_droite_sb_sm {
text-align : right;
float : right;
border : 0;
}
.fond_cccccc {
background-color : #ccc;
}
.fond_dddddd {
background-color : #ddd;
}
.fond_eeeeee {
background-color : #eee;
}
.fond_ffffoo {
background-color : #ff0;
}
.fond_ffaa44 {
background-color : #fa4;
}
.fond_400a18 {
background-color : #400a18;
}
.fond_fdf8e4 {
background-color : #fdf8e4;
}
.fond_fdf8e5_w4 {
background-color : #fdf8e4;
width : 4px;
}
.fond_cccccc_100 {
background-color : #ccc;
width : 100px;
}
.black_clock {
background-color : #000;
text-align : center;
width : 250px;
}
.hjt_l {
font-size : 11px;
width : 100px;
}
.ellecolle {
color : #400a18;
margin-top : -14px;
margin-bottom : 14px;
}
.petit_gras {
font-weight : bold;
font-size : 70%;
}
.petit_norm {
font-size : 70%;
}
.historique_revisions {
font-size : 90%;
line-height : 90%;
background-color : #ffe7cc;
vertical-align : top;
padding : 0;
}
.centre {
text-align : center;
}
.droite {
text-align : right;
}
.gauche {
text-align : left;
}
.musicheader {
color : #ff0;
font-style : italic;
font-weight : bold;
font-size : 8pt;
line-height : normal;
background-color : #00008b;
vertical-align : top;
padding : 0;
}
.music {
color : #ff0;
font-style : italic;
font-weight : normal;
font-size : 8pt;
background-color : #00008b;
}
.en_savoir_plus_conteneur {
float : right;
height : auto;
}
.en_savoir_plus_marges {
background-color : #ffe7cc;
}
.en_savoir_plus {
background-color : #ffe7cc;
}
.en_savoir_plus_liste {
list-style-type : circle;
}
.testlayerfixed {
position : fixed;
top : 20px;
left : 20px;
}
.menu_gauche {
position : absolute;
top : 0;
left : 0;
}
.menu_gauche_date {
color : #fdf8e4;
font-size : 9px;
line-height : 11px;
text-align : center;
}
.menu_droite {
position : fixed;
top : 0;
right : 0;
text-align : right;
width : 120px;
}
.tablePacmanindef {
background-color : #ffd236;
width : 100%;
overflow : hidden;
}
.tablePacmanindefpf {
background-color : #ffd236;
width : 100%;
overflow : hidden;
}
.tablePacmanpf {
background-color : #ffd236;
width : 100%;
overflow : hidden;
}
.trtitreindef {
font-weight : bold;
font-size : 11px;
background-color : #ffd236;
}
.trtitreindefpf {
font-weight : bold;
font-size : 11px;
background-color : #ffd236;
}
.trtitrepf {
font-weight : bold;
font-size : 11px;
background-color : #ffd236;
}
.tdcol1titreindef {
font-weight : bold;
text-align : left;
vertical-align : top;
width : 25px;
}
.tdcol1titreindefpf {
font-weight : bold;
text-align : left;
vertical-align : top;
width : 25px;
}
.tdcol1titrepf {
font-weight : bold;
text-align : left;
vertical-align : top;
width : 25px;
}
.tdcol2titreindef {
font-weight : bold;
text-align : left;
vertical-align : top;
width : auto;
}
.tdcol2titreindefpf {
font-weight : bold;
text-align : left;
vertical-align : top;
width : auto;
}
.tdcol2titrepf {
font-weight : bold;
text-align : left;
vertical-align : top;
width : auto;
}
.tdcol3titrepf {
font-weight : bold;
text-align : left;
vertical-align : top;
width : auto;
}
.tdcol4titrepf {
font-weight : bold;
text-align : left;
vertical-align : top;
width : auto;
}
.tdcol1indef {
font-size : 11px;
background-color : #fdf8e4;
text-align : left;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol1indefpf {
font-size : 11px;
background-color : #fdf8e4;
text-align : left;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol1xpf {
color : #f00;
font-weight : bold;
font-size : 14px;
background-color : #fdf8e4;
text-align : center;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol1ypf {
color : #060;
font-weight : bold;
font-size : 14px;
background-color : #fdf8e4;
text-align : center;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol1upf {
color : #00f;
font-weight : bold;
font-size : 14px;
background-color : #fdf8e4;
text-align : center;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol1npf {
color : #f60;
font-weight : bold;
font-size : 14px;
background-color : #fdf8e4;
text-align : center;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol10pf {
color : #936;
font-weight : bold;
font-size : 14px;
background-color : #fdf8e4;
text-align : center;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol2indef {
font-size : 11px;
background-color : #fdf8e4;
text-align : left;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol2indefpf {
font-size : 11px;
background-color : #fdf8e4;
text-align : left;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol2pf {
font-size : 11px;
background-color : #fdf8e4;
text-align : left;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol3pf {
font-size : 11px;
background-color : #fdf8e4;
text-align : left;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
.tdcol4pf {
font-size : 11px;
background-color : #fdf8e4;
text-align : left;
vertical-align : middle;
padding-right : 10px;
padding-left : 10px;
}
